Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 31 May 2022 04:36:00 -0700 (MST)

Chat transcript: 

Rating 
— 
Comment 
— 
Tags 
— 
12:18 AM 
Vcitor has joined. 
Vcitor 
12:18 AM 
Hi 
12:18 AM 
Harry has joined. 
Harry 
12:19 AM 
Welcome to our live chat support. How can I assist you today? 
Vcitor 
12:20 AM 
My last order of AlphaViril was 7 bottles for $199.97, am I able to place the same order? 
Harry 
12:21 AM 
Yes, you can place the order on call. 
We can be reached 24/7 at +1 775-204-1021 
Vcitor 
12:21 AM 
is there a shipping charge to Canada? 
Harry 
12:22 AM 
Yes 
Vcitor 
12:22 AM 
How much? 
Harry 
12:22 AM 
1. USPS Air: Canada (11-15 business days) - $9.84 
2. Canada Express Mail (4-8 business days) - $29.46 
3. USPS Priority: International (4-10 business days) - $39.44 
Vcitor 
12:22 AM 
Looks like the last time it was $9.84 
Vcitor 
12:23 AM 
Am I bale to place the order online, or do I need to call to place the order? 
Harry 
12:23 AM 
To get the deal you are talking about, you have to place an order on call. 
Vcitor 
12:24 AM 
OK, thank you. 
Harry 
12:24 AM 
Is there anything else I can help you with today? 
Vcitor 
12:24 AM 
That was it. 
Harry 
12:24 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Harry has sent a chat rating request. 
12:24 AM 
Harry has left. 
1:03 AM 
Vcitor has left. 

Audit Feedback : If a custom er is asking a question like " My last order of AlphaViril was 7 bottles for $199.97, am I able to place the same order?" please inform the customer that we need to check if the offer is still available or not and then we should advise him to check the offers available online on our website or call us to check for available offers at this time. 

Chat transcript : 

2:28 AM 
WHAT ARE "HEALTHY INFLAMMATORY MARKERS" AND HOW ARE THEY DETERMINED? I HAVE CHRONIC, SEVERE PAIN AND INFLAMMATION FROM MYOFASCIAL PAIN SYNDROME. I AM TAKING A TURMERIC COMPLEX CURRENTLY, WITH LITTLE TO NO RELIEF. I BELIEVE YOUR PRODUCT MAY BE MORE HELPFUL FOR ME. I AM NOT ALLOWED TO TAKE NSAIDS OR STEROIDS, SO I NEED TO STICK WITH NATURAL PRODUCTS SUCH AS YOURS. i HAVE TRIED OTHERS, LIKE ICARIIN, ARNICA MONTANA AND OTHERS WITH LITTLE RELIEF. DO YOU THINK I WOULD BE A CANDIDATE WITH POSSIBLE SUCCESS WITH YOUR CURCUMIN PRODUCT? YOU HAVE AN AMAZING GUARANTEE, BUT UNDER MY CIRCUMSTANCES I WOULD BE PLEASED WITH ONLY MY MONEY BACK, AND NOTHING ADDITIONAL SINCE MY PAIN AND INFLAMMATION RATING IS FAR ABOVE AVERAGE. THE ONLY THING I AM PRESCRIBED THAT HELPS IS HYDROCODONE. THANK YOU. PATRICIA 
2:28 AM 
Jason has joined. 
Jason 
2:29 AM 
Hi! Welcome to our chat support! Hi, hope you are better. The only thing we may recommend is this product that we have . You may want to read through this. 
[ https://my.4hfl.com/inflame-pain-relief/ | https://my.4hfl.com/inflame-pain-relief/ ] 
PATRICIA 
2:32 AM 
I HAVE READ ALL THE INFORMATION ON YOUR WEBSITE, INCLUDING THE INGREDIENTS AND REVIEWS. WOULD THIS LINK OFFER FURTHER INFORMATION? 
Jason 
2:34 AM 
Yes, but that is the only information we have for that product which might help you. You may also order from there 
PATRICIA 
2:36 AM 
OKAY, THANKS. I NEED TO CHECK WITH MY DOCTOR TOMORROW RE: THE SALICIN, AND I'LL GO TO THE LINK ALSO BEFORE I ORDER. THANKS MUCH JASON. PATRICIA GOOD BYE 
Jason 
2:36 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
2:36 AM 
Jason has left. 
2:43 AM 
PATRICIA has left. 
Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols. Answered customer's queries and also advised her to check the details of the products online. 

Thanks and Regards 
Amit